.way {
  background-color: #292929; 

  &__wrapper {
    height: 284px;
    padding-top: 124px; 
    padding-bottom: 80px;
    gap: 34px;

    @media screen and (max-width: 1366px) {
      width: 1302px;
    }

    @media screen and (max-width: 1280px) {
      width: 1216px;
    }

    @media screen and (max-width: 1080px) {
      width: 1018px;
    }

    @media screen and (max-width: 1024px) {
      width: 950px;
    }

    @media screen and (max-width: 950px) {
      width: 888px;
    }
  }

  &__title {
    color: white;
    font-size: 80px;
    font-weight: 900;
    font-style: normal;
    line-height: 160px;
    letter-spacing: 4px;

    @media screen and (max-width: 1080px) and (min-width: 950px) {
      font-size: 60px;
      letter-spacing: 3px;
      width: 890px;
      line-height: 120px;
    }
  }

  &__description {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    color: white;
    word-wrap: break-word;
  }
}